.fixed {
/* To fix main menu container */z-index: 9999;
position: fixed;
left: 0;
top: 0;
width: 100%;
z-index: 9999;
-webkit-box-shadow: 0px 2px 1px 0px rgba(0,0,0,0.4);
-moz-box-shadow: 0px 2px 1px 0px rgba(0,0,0,0.4);
box-shadow: 0px 2px 1px 0px rgba(0,0,0,0.4);
}
.clearfix, .clear {
clear: both;
}
.smaller, p.smaller, em.smaller {
font-size: smaller;
}
.center {
text-align: center !important;
}
.alignlinks {
text-align: left;
}
.alignrechts {
text-align: right;
}
.custombox-center1 {
max-width: 150px;
margin: 0 auto;
}
.custombox33prcnt {
width: 32%;
float: left;
margin: 0 1% 10px 0;
}
.content ul.li33prcnt {
margin: 0;
padding: 0;
}
.content ul.li33prcnt li {
width: 32%;
float: left;
margin: 0 1% 5px 0;
padding: 0;
list-style: none;
-moz-box-sizing: border-box; /* Firefox */
-webkit-box-sizing: border-box; /* Safari */
box-sizing: border-box;
}
.content ul.li33prcnt li a {
display: block;
background-color: #fff;
border: 1px solid #e6e6e6;
font-weight: bolder;
width: 100%;
height: 50px;
padding: 10px;
-moz-box-sizing: border-box; /* Firefox */
-webkit-box-sizing: border-box; /* Safari */
box-sizing: border-box;
line-height: 15px;
text-align: left;
overflow: hidden;
}

.content ul.albumvlaggen {
margin: 0;
padding: 0;
}
.content ul.albumvlaggen li {
width: 32%;
float: left;
margin: 0 1% 5px 0;
padding: 0;
list-style: none;
-moz-box-sizing: border-box; /* Firefox */
-webkit-box-sizing: border-box; /* Safari */
box-sizing: border-box;
}
.content ul.albumvlaggen li a, .content ul.albumvlaggen li span {
display: block;
background-color: #fff;
border: 1px solid #e6e6e6;
font-weight: bolder;
width: 100%;
height: 40px;
padding: 10px 10px 0 10px;
-moz-box-sizing: border-box; /* Firefox */
-webkit-box-sizing: border-box; /* Safari */
box-sizing: border-box;
line-height: 15px;
text-align: left;
overflow: hidden;
}
.content ul.albumvlaggen li img.flag {
float: left;
margin: 0 20px 0 0;
}


.pdfembed {
clear: both;
width: 100%;
height: 800px;
margin: 20px 0 0 0;
}
.sterren {
display: inline-block;
width: 130px;
height: 30px;
background: url(https://cdn.hwcms.nl/templates/images/sterren.png) no-repeat;
background-position: left -145px;
margin: 0 30px 0 0;
}
form#reviewform input[type="text"]#captcha {
height: 40px;
}
form#reviewform .sterren, form#reactieform .sterren {
cursor: pointer;
}
.sterren.ster1 {
background-position: left -119px;
}
.sterren.ster2 {
background-position: left -90px;
}
.sterren.ster3 {
background-position: left -61px;
}
.sterren.ster4 {
background-position: left -32px;
}
.sterren.ster5 {
background-position: left -3px;
}
.sterrenkl {
display: block;
width: 90px;
height: 20px;
background: url(https://cdn.hwcms.nl/templates/images/sterrenkl.png) no-repeat;
background-position: left -98px;
margin: 0 0 10px 0;
}
.sterrenkl.ster1 {
background-position: left -79px;
}
.sterrenkl.ster2 {
background-position: left -60px;
}
.sterrenkl.ster3 {
background-position: left -41px;
}
.sterrenkl.ster4 {
background-position: left -21px;
}
.sterrenkl.ster5 {
background-position: left top;
}
.inputster {
float: left;
display: none;
}
.sterren.green {
background-color: green;
}
.google_review_box {
float: right;
max-width: 200px;
text-align: center;
}
.google_review_box img {
max-width: 100%;
}
.google_review_box .sterren {
margin: auto;
}
table.message {
padding: 0px;
border-spacing: 0px;
border-collapse: collapse;
border-style: none;
padding-left: 0px;
margin: 20px 0 0 0;
vertical-align: middle;
}
table.message.center {
margin: 50px auto;
}
table.message tr, table.message td {
margin: 0;
padding: 0;
vertical-align: middle;
}
table.message td p {
margin: 0;
padding: 0;
line-height: 20px;
}
table.message td p.msgalert, table.message td p.msgalert a {
color: red !important;
}
table.message td p.groen {
color: green;
}
table.message td.iconform {
vertical-align: middle;
width: 35px;
}
img.alerticon {
width: 30px;
height: 30px;
float: none;
margin: 0 5px 0 0;
opacity: 1;
padding: 0;
vertical-align: middle;
}
.content-klantenlinks {
float: left;
width: 68%;
margin-right: 2%;
margin-bottom: 25px;
}
.content-klantenrechts {
float: right;
width: 28%;
margin-left: 2%;
margin-bottom: 25px;
}
.sponsorbox {
width: 24%;
height: 160px;
max-height: 160px !important;
float: left;
text-align: center;
margin-right: 1%;
margin-bottom: 15px;
background-color: #fff;
border: 1px solid #e6e6e6;
/*border-radius: 10px;*/
padding: 0 2%;
display: table;
position: relative; 
overflow: hidden !important;
/*
border-spacing: 0px;
border-collapse: collapse;
border-style: none;
*/
-moz-box-sizing: border-box; /* Firefox */
-webkit-box-sizing: border-box; /* Safari */
box-sizing: border-box;
}
.sponsorbox img {
margin: 0 auto;
/*display: block;*/
max-width: 90%;
/*width: 200px;*/
max-height: 119px;
}
.sponsorbox .inner {
display: table-cell;
vertical-align: middle;
width: 100%;
}
.foto-medium-rechts {
clear: right;
float: right;
max-width: 380px;
margin: 5px 0 20px 20px;
}
.foto-medium-links {
clear: left;
float: left;
max-width: 380px;
margin: 15px 20px 20px 0;
}
.foto-medium-rechts.groot, .foto-medium-links.groot {
max-width: 500px;	
}
.foto-medium-rechts.half, .foto-medium-links.half {
max-width: 600px;	
}
.foto-medium-rechts.klein, .foto-medium-links.klein {
max-width: 200px;	
}
.foto-center {
clear: both;
width: 100%;
margin: 20px 0;
text-align: center;
}
.foto-medium-rechts img, .foto-medium-links img, .foto-center img {
max-width: 100%;
}
.youtube-rechts {
clear: right;
float: right;
width: 100%;
max-width: 500px;
margin: 0 0 20px 20px;
}
.youtube-rechts .youtubeframe {
height: 300px;
width: 100%;
border: none;
}
.youtube-full {
clear: both;
width: 100%;
max-width: 850px;
text-align: center;
margin: 20px auto 0 auto;
}
.youtube-full .youtubeframe {
height: 550px;
width: 100%;
}
.youtubefooter {
height: 250px;
width: 100%;	
}
.foto-full {
clear: both;
width: 100%;
margin: 0;
}
.foto-full img {
max-width: 100%;
/*max-height: 500px;*/
}
img.pdf {
width: 30px;
height: 30px;
margin: 0 10px 0 0;
vertical-align: middle;
}
.googlemap {
width: 100%;
height: 600px;
margin: 20px 0;
}
#infoWindow {
overflow: hidden;
}
img.logo_map {
width: 203px;
}
.content-links {
float: left;
width: 48%;
margin-right: 2%;
margin-bottom: 25px;
}
.content-rechts {
float: right;
width: 48%;
margin-left: 2%;
margin-bottom: 25px;
}
.content-33pcnt {
float: left;
width: 31%;
margin-right: 2%;
margin-bottom: 25px;
}
.antispam {
display: none;
}
.show {
display: none;
}
.mobhide {
display: inherit;
}
.alert {
color: red;
font-size: 13px;
line-height: 24px;
}
.alert.green {
color: green;
font-size: 13px;
line-height: 24px;
}
input[type="text"].red,input[type="email"].red, input[type="password"].red {
border: 1px solid red;
}
input[type="text"].green,input[type="email"].green, input[type="password"].green {
border: 1px solid green;
}
img.imgcaptcha {
float: left;
height: 40px;
width: 152px;
}
img.refreshcaptcha {
float: right;
height: 34px;
width: 34px;
cursor: pointer;
margin-right: 10px;
}
.label {
clear: both;
float: left;
width: 35%;
line-height: 23px;
padding: 10px 0 0 0;
margin-top: 0px;
}
.input {
float: right;
width: 60%;
margin: 5px 0;
padding-right: 0px;
line-height: 23px;
}
p.nopad, .nopad {
padding: 0 0 0 0;
margin: 0;
}
input[type="text"], input[type="password"], input[type="email"], input[type="tel"], input[type="url"], select, textarea {
/*color: #999999;*/
color: #333;
width: 100%;
max-width: 100%;
display: block;
margin: 0px 0px 0px 0px;
padding: 7px 8px;
height: inherit;
z-index: 1;
font-size: 14px;
font-weight: 400;
direction: ltr;
position: relative;
border: solid 1px #b3b3b3;
background-color: #f0f0f0;
font-family: Arial, Helvetica, sans-serif;
/*font-family: 'Open Sans', sans-serif;*/
border-radius: 0;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
-webkit-appearance: none;
-moz-appearance: none;
}
form .captchabox {
width: 57%;
margin: 10px 0 10px 3%;
display: inline-block;
}
form input[type="text"]#captcha {
max-width: 152px;
float: left;
}
form input[type="text"].postcodeapi {
max-width: 100px;
float: left;
}
form input[type="text"].huisnrapi {
max-width: 100px;
float: left;
}
form input[type="text"].huisnrtoev {
max-width: 100px;
float: left;
}
form .button {
text-align: right;
max-width: 220px;
float: right;
margin-top: 10px;
}
form .button input[type="button"], form .button input[type="submit"] {
font-size: 16px;
font-weight: 600;
text-transform: uppercase;
/*color: white;*/
line-height: 20px;
padding: 15px 10px;
width: 100%;
display: inline-block;
border: none;
box-sizing: border-box;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
cursor: pointer;
}
form .button input[type="button"]:hover, form .button input[type="submit"]:hover {
cursor: pointer;
}
form select.inputbtwland {
float: left;
width: 30%;
height: 33px;
}
form input[type="text"].inputbtw {
float: left;
width: 70%;
}

/* MailChimp form style */
form#mc-embedded-subscribe-form {
max-width: 400px;
}
form#mc-embedded-subscribe-form br {
height: 0;
display: none;
}
form#mc-embedded-subscribe-form .indicates-required {
float: right;
font-size: smaller;
}
form#mc-embedded-subscribe-form .asterisk {
color: red;
}

.top .phone-call a .fa.groen {
	color: green !important;
}
.content i.fa, .address i.fa, .content i.fab, .address i.fab {
min-width: 20px;
}
.content ul.fotos {
margin: 0;
padding: 0;
}
.content ul.fotos li {
display: inline-block;
list-style: none;
margin: 0;
padding: 0;
width: 100%;
border: 1px solid #e6e6e6;
padding: 10px 1% 10px 1%;
max-width: 19.5%;
width: 100%;
height: 165px;
background-color: white;
-moz-box-sizing: border-box; /* Firefox */
-webkit-box-sizing: border-box; /* Safari */
box-sizing: border-box;
}
.content ul.fotos li .inner {
width: 100%;
height: 100%;
overflow: hidden;
text-align: center;
}
.content ul.fotos li .inner img {
max-width: 100%;
height: 100%;
-webkit-transition: all 0.5s ease-in-out;
-moz-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;
}
.content ul.fotos li img:hover {
transform: scale(1.10);
}
.content ul, .content ol {
margin-left: 20px;
}
.content ul.listitemgroen, .content ul.listitemblauw {
margin-left: 0;
margin-bottom: 0;	
}
.content ul.listitemgroen li, .content ul.listitemblauw li {
list-style: none;	
}
.content ul.listitemgroen li:before {
content: '\f00c';
font-family: 'FontAwesome';
width: 10px;
height: 10px;
margin-right: 5px;
color: green;
}
.content ul.listitemblauw li {
background: url(https://cdn.hwcms.nl/templates/images/liststyle-darkblue.png) 1px 0px no-repeat;
height: 21px;
padding-left: 34px;
margin: 5px 0;
}
.dbbox {
display: block;
height: 150px;
overflow: hidden;
width: 48%;
float: left;
padding: 15px 0;
margin-bottom: 20px;
border-bottom: 1px solid;
}
.dbbox h3 {
font-size: 21px;
line-height: 24px;
margin: 0;
text-transform: inherit;
}
.dbbox.left {
margin-right: 2%;
}
.dbbox.right {
margin-left: 2%;
}
.dbbox .imgbox {
width: 24%;
margin-left: 1%;
height: 150px;
float: right;
overflow: hidden;
}
.dbbox .imgbox img {
width: 100%;
float: right;
}
.dbbox .imgbox img.portrait {
/*width: 100%;*/
max-width: inherit;
height: 100%;
float: right;
}
.dbbox .contentbox {
width: 74%;
margin-right: 1%;
float: right;
}
ul.extrafotos {
margin: 0;
padding: 0;
}
ul.extrafotos li {
list-style: none;
margin: 10px 1%;
width: 23%;
height: 210px;
float: left;
padding: 0;
overflow: hidden;
text-align: center;
-moz-box-sizing: border-box; /* Firefox */
-webkit-box-sizing: border-box; /* Safari */
box-sizing: border-box;
}
ul.extrafotos li img {
height: 210px;
}
.youtubehome {
width: 100%;
max-width: 500px;
height: 350px;
border: none;
}
.zoekresbox {
padding: 0 0 15px 0;
margin: 0 0 15px 0;
border-bottom: 1px solid;
min-height: 80px;
}
.zoekresbox img {
float: right;
max-width: 120px;
margin: 0 0 0 20px;
}
span.align {
display: inline-block;
min-width: 95px;
}
span.align150 {
display: inline-block;
min-width: 150px;
}
span.align200 {
display: inline-block;
min-width: 200px;
}
span.align225 {
display: inline-block;
min-width: 225px;
}
span.align250 {
display: inline-block;
min-width: 250px;
}
span.align300 {
display: inline-block;
min-width: 300px;
}
span.align350 {
display: inline-block;
min-width: 350px;
}
span.align375 {
display: inline-block;
min-width: 375px;
}
span.alignrechts {
display: inline-block;
text-align: right;
min-width: 100px;
}
img.facebookpixel {
width: 1px;
height: 1px;
display: none;
}
/* Start breadcrumb */
ol.breadcrumbs {
margin: 0;
padding: 10px 0 0 0;
}
ol.breadcrumbs li {
font-size: 14px;
display: inline;
padding-right: 5px;
line-height: 14px;
}
ol.breadcrumbs li:after {
content: "  \00BB";
}
ol.breadcrumbs li:last-child:after {
content: "";
}
ol.breadcrumbs li a {
text-decoration: underline;
font-size: 14px;
line-height: 14px;
margin: 0;
padding: 0;
}
ol.breadcrumbs li a span {
display: inline-block;
width: auto;
font-size: 14px;
line-height: 16px;
max-height: 16px;
margin: 0;
padding: 0;
}
ol.breadcrumbs li a:hover {
text-decoration: underline;
}
/* Einde breadcrumb */

.fb-like {
width: 300px;
line-height: 20px;
margin: 10px 0 0 0;
}
.fb-like td {
vertical-align: top;
}
.fb-like div, .fb-like td, .fb-like iframe {
vertical-align: top;
margin: 0;
padding: 0;
}

/* Dienstenboxen */
.diensten-box {
float: left;
min-height: 1px;
padding: 15px;
position: relative;
margin-bottom: 1.5em;
margin-top: 1.5em;
margin: 0 auto 20px auto;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
text-align: center;
}
.diensten-box.rij4 {
width: 25%;
}
.diensten-box.rij5 {
width: 20%;
}
.diensten-box h3, .diensten-box p {
text-align: center;
}



.categories {
width: 100%;
max-width: 26%;
margin-right: 4%;
float: left;
border: solid 1px #dcdcdc;
box-sizing: border-box;
-webkit-box-shadow: 0px 0px 10px 0px rgba(216, 216, 216, 1);
-moz-box-shadow: 0px 0px 10px 0px rgba(216, 216, 216, 1);
box-shadow: 0px 0px 10px 0px rgba(216, 216, 216, 1);
background-color: white;
}
.categories .head {
/*background-color: #e31e25;*/
/*font-size: 18px;*/
/*color: white;*/
/*padding: 14px 14px 14px 59px;*/
padding: 10px 20px;
position: relative;
cursor: pointer;
}
.categories .head .hamburger_toggle {
float: left;
display: inline-block;
cursor: pointer;
border: 0;
padding: 0;
height: 30px;
width: 40px;
}
.categories .head .hamburger_toggle .hamburger {
display: block;
width: 30px;
height: 3px;
margin: 3px 5px 4px 0;
transition: 0.15s cubic-bezier(0.75, -0.55, 0.25, 1.55);
/*background: #1d1d1d;*/
}
/*
.categories .head:before {
background-color: #b80b11;
content: '';
position: absolute;
left: 0;
top: 0;
width: 45px;
height: 100%;
background-image: url(https://cdn.hwcms.nl/templates/images/bar.png);
background-repeat: no-repeat;
background-position: center center;
}
*/
.categories ul {
margin: 0;
padding: 0;
clear: both;
display: block;
overflow: hidden;
/*min-height: 450px;*/
}
.categories ul > li {
list-style: none;
border-bottom: 1px solid #dcdcdc;
display: block;
padding: 0px 0px;
overflow: hidden;
position: relative;
}
.categories ul > li a {
display: block;
color: #666666;
font-weight: 400;
font-size: 16px;
padding: 13px 40px 13px 20px;
text-decoration: none;
}
.categories ul:last-child {
/*border-bottom: 1px solid #ddd;*/
}
.categories ul > li a:hover, .categories ul > li a.current {
background-color: #eaeaea;
}
.categories ul > li ul {
padding: 10px 20px 10px 20px;
background-color: #f9f9f9;
}
.categories ul > li ul li {
border: none;
}
.categories ul > li ul li a {
font-size: 12px;
font-weight: 300;
padding: 8px 20px 8px 25px;
white-space: normal;
position: relative;
}
.categories ul > li ul li a:before {
content: "\f105";
position: absolute;
left: 7px;
top: 8px;
font-family: 'FontAwesome';
}
.expand {
position: absolute;
right: 0;
top: 0;
font-weight: 600;
padding: 8px 10px;
cursor: pointer;
z-index: 1;
margin: 5px;
}
.detail {
display: none;
}
.detail.open {
display: block;
}
img.flagleft {
float: left;
margin: 0 20px 0 0;
}
.product_listing {
width: 100%;
max-width: 70%;
float: right;
}
.product_listing.full {
max-width: 1200px;
float: none;
}
.product_listing.full.related {
clear: both;
margin: 40px auto 20px 0;
padding-left: 2%;
}
.product_listing .product {
float: left;
width: 23%;
min-height: 1px;
padding: 10px 1%;
position: relative;
margin-bottom: 1.5em;
margin-top: 1.5em;
margin: 0 1% 20px 1%;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.product_listing.full .product {
width: 18%;
}
.product_listing .product:nth-child(4n+5) {
/*clear: both;*/
}
.product_listing .product .product_image {
background-color: white;
border: 1px solid #d7d7d7;
height: 200px;
margin: 0 auto 5px;
position: relative;
overflow: hidden;
}
.product_listing .product .product_image img {
bottom: 0;
left: 0;
margin: auto;
max-height: 100%;
max-width: 100%;
position: absolute;
right: 0;
top: 0;
box-sizing: border-box;
height: auto;
vertical-align: middle;
-webkit-transition: all 0.4s ease-in-out;
-moz-transition: all 0.4s ease-in-out;
-ms-transition: all 0.4s ease-in-out;
-o-transition: all 0.4s ease-in-out;
transition: all 0.4s ease-in-out;
}
.product_listing .product:hover .product_image img {
-moz-transform: scale(1.1);
-webkit-transform: scale(1.1);
transform: scale(1.1);
}
.product_listing .product .product_description {
text-align: center;
}
.product_listing .product .product_description .product_title {
margin: 5px 0;
height: 42px;
/*color: #030303;*/
/*font-size: 16px;*/
line-height: 21px;
overflow: hidden;
}
.product_listing .product .product_description .product_title a {
/*color: #030303;*/
}
.product_listing .product .product_description .product_title a:hover {
/*color: #e31e25;*/
}
.product_listing .product .product_description .secondary_text {
margin-bottom: 2px;
margin-top: 2px;
height: 36px;
font-size: smaller;
line-height: 18px;
/*color: #9e9e9e;*/
overflow: hidden;
}
.product_listing .product .product_description .prices {
margin-bottom: 15px;
margin-top: 5px;
font-size: 16px;
line-height: 21px;
}
.product_listing .product .product_description .prices span.aanvraag {
font-size: 13px;
}
.product_listing .product .product_description .prices span {
display: inline-block;
padding: 0 10px;
}
.product_listing .product .product_description .prices span.real, .product_listing .product .product_description .prices del {
color: #ff344d;
}
.btn_cart {
/*
background: #2b8e55;
color: white;
*/
display: inline-block;
max-width: 100%;
padding: 7px 20px;
position: relative;
text-align: center;
text-transform: uppercase;
-webkit-transition: all 0.4s ease-in-out;
-moz-transition: all 0.4s ease-in-out;
-ms-transition: all 0.4s ease-in-out;
-o-transition: all 0.4s ease-in-out;
transition: all 0.4s ease-in-out;
}
.btn_cart:hover {
/*
background: #e31e25;
color: white;
*/
}



.productafb {
float: left;
width: 100%;
max-width: 33%;
margin-right: 2%;
text-align: center;
}
.productafb img {
max-width: 100%;
}
/*
.productafb img.afb {
-webkit-transition: all 0.4s ease-in-out;
-moz-transition: all 0.4s ease-in-out;
-ms-transition: all 0.4s ease-in-out;
-o-transition: all 0.4s ease-in-out;
transition: all 0.4s ease-in-out;
}
.productafb img.afb:hover {
-moz-transform: scale(1.1);
-webkit-transform: scale(1.1);
transform: scale(1.1);
}
*/
.productafb .thumbbox {
display: block;
width: 32.33%;
height: 65px;
margin: 2px 1% 2px 0;
float: left;
overflow: hidden;
}
.productafb .thumbbox img {
height: 65px;
min-width: 100%;
-webkit-transition: all 0.4s ease-in-out;
-moz-transition: all 0.4s ease-in-out;
-ms-transition: all 0.4s ease-in-out;
-o-transition: all 0.4s ease-in-out;
transition: all 0.4s ease-in-out;
}
.productafb .thumbbox img:hover {
-moz-transform: scale(1.1);
-webkit-transform: scale(1.1);
transform: scale(1.1);
}
.productafb .thumbbox.last {
width: 33.33%;
margin-right: 0;
}
.productvar {
float: left;
width: 100%;
max-width: 65%;
}
.productvar .prijs {
font-size: 22px;
/*color: #01478e;*/
font-weight: bold;
}
.productvar .prijssub {
/*font-size: 19px;
color: #0099cb;*/
margin-bottom: 10px;
}
.productvar p {
margin: 0;
padding: 0;
}
.van span {
font-weight: 600;
color: #545454;
}
.stock {
color: #54b70b;
padding: 15px 0;
font-weight: bold;
font-size: 110%;
}
.nostock {
color: #e9000b;
padding: 15px 0;
font-weight: bold;
font-size: 110%;
}
select#variant {
width: 100%;
max-width: 400px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-ms-box-sizing: border-box;
-o-box-sizing: border-box;
padding: 0 10px;
margin: 0;
height: 35px;
cursor: pointer;
}
select#attr_id1,select#attr_id2 {
width: 100%;
max-width: 400px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-ms-box-sizing: border-box;
-o-box-sizing: border-box;
padding: 0 10px;
margin: 0;
height: 35px;
cursor: pointer;
}
.form-group input[type="text"] {
width: 50px;
float: left;
text-align: center;
height: 35px;
margin: 0;
padding: 0;
color: #2d2d2d;
font-size: 16px;
border: 1px solid #c6c6c6;
border-radius: 0;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-ms-box-sizing: border-box;
-o-box-sizing: border-box;
box-sizing: border-box;
-webkit-appearance: none;
-moz-appearance: none;
}
.input-group-btn button {
float: left;
height: 35px;
width: 35px;
font-size: 20px;
color: #fff;
font-weight: 700;
cursor: pointer;
border-radius: 0;
vertical-align: top;
border: none;	
background: green;
}
.input-group-btn button:hover {
background: #00a01e;
}
.bestelbtn, input[type="submit"].bestelbtn, input[type="button"].bestelbtn, a.bestelbtn {
display: block;
width: 100%;
float: right;
font-family: 'Montserrat', sans-serif;
letter-spacing: 1px;
max-width: 190px; 
background-color: green;
color: #fff;
font-size: 15px;
line-height: 35px;
height: 35px;
padding: 0 10px;
margin: 0;
text-align: center;
cursor: pointer;
border: none;
-webkit-transition: all 0.4s ease-in-out;
-moz-transition: all 0.4s ease-in-out;
-ms-transition: all 0.4s ease-in-out;
-o-transition: all 0.4s ease-in-out;
transition: all 0.4s ease-in-out;
border-radius: 0;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
-webkit-appearance: none;
-moz-appearance: none;
}
.bestelbtn:hover, input[type="submit"].bestelbtn:hover, input[type="button"].bestelbtn:hover, a.bestelbtn:hover {
background: #00a01e;
}
.boxwinkelm {
margin: 15px 0 0 0;
float: left;
width: 100%;
max-width: 220px;
}
.boxwinkelm .bestelbtn {
max-width: 180px;
}

.checklabel, .radiolabel {
cursor: pointer;
}


img.cartdelete {
width: 15px;
height: 15px;
margin-left: 10px;
}
.winkelwageninhoud {
width: 100%;
padding-bottom: 15px;
margin-bottom: 15px;
}
.winkelwageninhoud form#winkelwagenaantal {
margin: 0;
padding: 0;
max-width: 100%;
}
.winkelwageninhoud .productregel {
clear: both;
width: 100%;
margin: 0;
padding: 5px 0;
/*border-bottom: 1px solid #003976;*/
}
.winkelwageninhoud .productregel .delete {
float: right;
}
.winkelwageninhoud .productregel .afbeelding {
float: left;
width: 20%;
height: 100px;
}
.winkelwageninhoud .productregel .afbeelding img.cart-thumb {
max-width: 100%;
max-height: 100px;
}
.winkelwageninhoud .productregel .product {
float: left;
width: 75%;
margin: 0 0 0 5%;
padding: 0;
min-height: 70px;
border: none;
background-color: inherit !important;
}
.content .winkelwageninhoud .productregel .product p {
padding: 0;
margin: 0;
line-height: 20px;
}
.winkelwageninhoud .productregel .product .aantalbox {
float: right;
text-align: right;	
width: 100px;
}

.winkelwageninhoud .productregel .product .aantalbox .bestel-aantal {
width: 47px;
float: right;
margin: 10px auto 0 auto;
}
.winkelwageninhoud .productregel .product .aantalbox .bestel-aantal .boxaantal {
float: left;
width: 30px;
height: 32px;
border-radius: 0;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
-webkit-appearance: none;
-moz-appearance: none;
}
.winkelwageninhoud .productregel .product .aantalbox .bestel-aantal .boxaantal .aantal {
width: 26px;
height: 30px;
border: 1px solid #47494b;
text-align: center;
float: left;
margin: 0;
padding: 0;
border-radius: 0;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-ms-box-sizing: border-box;
-o-box-sizing: border-box;
box-sizing: border-box;
}
.winkelwageninhoud .productregel .product .aantalbox .bestel-aantal .boxplusmin {
float: left;
width: 15px;
height: 32px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-ms-box-sizing: border-box;
-o-box-sizing: border-box;
box-sizing: border-box;
}
.winkelwageninhoud .productregel .product .aantalbox .bestel-aantal .boxplusmin .btnmin {
background: url('https://cdn.hwcms.nl/templates/images/button_min.png') no-repeat;
cursor: pointer;
line-height: 10px;
padding: 0;
width: 15px;
height: 15px;
float: left;
border-right: 1px solid #47494b;
border-bottom: 1px solid #47494b;
border-left: none;
border-top: none;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-ms-box-sizing: border-box;
-o-box-sizing: border-box;
box-sizing: border-box;
}
.winkelwageninhoud .productregel .product .aantalbox .bestel-aantal .boxplusmin .btnplus {
background: url('https://cdn.hwcms.nl/templates/images/button_plus.png') no-repeat;
cursor: pointer;
padding: 0;
width: 15px;
height: 15px;
float: left;
border-right: 1px solid #47494b;
border-top: 1px solid #47494b;
border-left: none;
border-bottom: none;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-ms-box-sizing: border-box;
-o-box-sizing: border-box;
box-sizing: border-box;
}
.winkelwageninhoud .productregel .product .aantalbox .bestel-aantal .prijs {
float: right;
text-align: right;
margin: 8px 0 0 0;
}
.winkelwageninhoud .bijwerken {
width: 30%;
float: right;
text-align: right;
}
.winkelwageninhoud .bijwerken input[type="submit"].bijwerkenbtn {
background: green;
border: none;
text-align: center;
float: right;
padding: 2px;
font-size: 14px;
color: #fff;
font-weight: bold;
cursor: pointer;
width: 90%;
max-width: 120px;
transition: all 0.5s ease 0s;
-webkit-transition: all 0.5s ease 0s;
-moz-transition: all 0.5s ease 0s;
-o-transition: all 0.5s ease 0s;
-ms-transition: all 0.5s ease 0s;
border-radius: 0;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
-webkit-appearance: none;
-moz-appearance: none;
}
.winkelwageninhoud .bijwerken input[type="submit"].bijwerkenbtn:hover {
background: #00a01e;
color: #fff;
cursor: pointer;
}
.winkelwageninhoud .totalen {
clear: both;
float: right;
/*max-width: 300px;*/
margin: 20px 0 0 0;
}
.winkelwageninhoud .totalen .links {
float: left;
min-width: 300px;
text-align: right;
line-height: 23px;
}
.winkelwageninhoud .totalen .rechts {
float: left;
min-width: 140px;
text-align: right;
line-height: 23px;
}
.winkelwageninhoud .totalen .rood, .winkelwageninhoud .rood {
color: red;
text-align: right;
}
.winkelwageninhoud .totalen .rood a {
color: red;
text-decoration: underline;
}
.winkelwageninhoud .totalen .rood a:hover {
color: red;
text-decoration: none;
}
.winkelwageninhoud .totalen .btn {
width: 180px;
height: 45px;
padding: 10px 0;
float: right;
}
.winkelwageninhoud .totalen form#winkelwagenform, .winkelwageninhoud .totalen form#winkelwagenform p {
margin: 0;
padding: 0;
}



.winkelwageninhoud .kortingscode {
width: 30%;
float: right;
text-align: right;
margin-top: 20px;
}
.winkelwageninhoud .kortingscode p {
text-align: right;
}
.winkelwageninhoud .kortingscode input[type="text"].code {
float: right;
width: 90%;
max-width: 120px;
height: 26px;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
-webkit-appearance: none;
-moz-appearance: none;
}
.winkelwageninhoud .kortingscode input[type="submit"].kortingscodebtn {
background: green;
border: none;
text-align: center;
float: right;
padding: 2px;
font-size: 14px;
color: #fff;
font-weight: bold;
cursor: pointer;
width: 90%;
max-width: 120px;
transition: all 0.5s ease 0s;
-webkit-transition: all 0.5s ease 0s;
-moz-transition: all 0.5s ease 0s;
-o-transition: all 0.5s ease 0s;
-ms-transition: all 0.5s ease 0s;
border-radius: 0;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
-webkit-appearance: none;
-moz-appearance: none;
}
.winkelwageninhoud .kortingscode input[type="submit"].kortingscodebtn:hover {
background: #00a01e;
color: #fff;
cursor: pointer;
}


.btnvat {
display: block;
padding: 5px 10px;
text-align: center;
background-color: #54b70b;
color: white;
cursor: pointer;
max-width: 100px;
float: right;
}
.btnvat:hover {
background-color: green;
}

.betaaloverzicht {
width: 100%;
padding-bottom: 15px;
margin-bottom: 15px;
}
.betaaloverzicht .productregel {
clear: both;
width: 100%;
margin: 0 0 5px 0;
/*border-bottom: 1px solid #003976;*/
padding: 0 0 5px 0;
}
.betaaloverzicht .productregel p {
margin: 0;
font-size: smaller;
}
.betaaloverzicht .product {
width: 100%;
float: left;
text-align: left;
border: none;
margin: 0;
padding: 0;
}
div.betaaloverzicht .prijs {
float: right;
width: 100px;
text-align: right;
margin: 0;
padding: 0;
font-size: smaller;
}
div.betaaloverzicht .product.vet, div.betaaloverzicht .aantalbox.vet, div.betaaloverzicht .stukprijs.vet, div.betaaloverzicht .prijs.vet {
height: 25px;
padding: 0;
font-weight: bold;
}
div.betaaloverzicht .totalen {
float: right;
width: 325px;
margin-right: 0px;
margin-left: 0px;
font-size: smaller;
}
div.betaaloverzicht .totalen .links {
float: left;
width: 200px;
text-align: right;
line-height: 23px;
}
div.betaaloverzicht .totalen .rechts {
float: left;
width: 125px;
text-align: right;
line-height: 23px;
}
div.betaaloverzicht .totalen .rood, div.winkelwageninhoud .prijs .rood {
float: right;
color: #f20316;
}


.betaalmethode {
width: 194px;
height: 40px;
float: left;
margin: 0 0 10px 1%;
padding: 0 3px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
/*border-radius: 5px;*/
background-color: white;
/*border: 1px solid #0099cb;*/
cursor: pointer;
-webkit-transition: color 0.1s linear, border 0.1s linear, opacity 0.1s linear, background-color 0.1s linear;
-moz-transition: color 0.1s linear, border 0.1s linear, opacity 0.1s linear, background-color 0.1s linear;
-ms-transition: color 0.1s linear, border 0.1s linear, opacity 0.1s linear, background-color 0.1s linear;
-o-transition: color 0.1s linear, border 0.1s linear, opacity 0.1s linear, background-color 0.1s linear;
transition: color 0.1s linear, border 0.1s linear, opacity 0.1s linear, background-color 0.1s linear;
}
.betaalmethode:hover {
/*border: 1px solid #003976;*/
}
.betaalmethode.selected {
/*background-color: #96d500;*/
background: rgba(150, 213, 0, 0.5); 
}
.betaalmethode img {
vertical-align: middle;
margin: 3px 5px 0 0; 
height: 28px;
}
.betaalmethode table {
margin: 0;
padding: 0;
}
.betaalmethode td {
vertical-align: middle;
font-size: 14px;
line-height: 14px;
}
.issuer {
width: 194px;
/*height: 40px;*/
float: left;
margin: 0 0 10px 1%;
padding: 7px 3px 9px 3px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
/*border-radius: 5px;*/
background-color: white;
/*border: 1px solid #0099cb;*/
cursor: pointer;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-ms-box-sizing: border-box;
-o-box-sizing: border-box;
box-sizing: border-box;
}
.issuer:hover {
/*border: 1px solid #003976;*/
}
.issuer.selected {
/*background-color: #96d500;*/
background: rgba(150, 213, 0, 0.5); 
}
.issuer img {
vertical-align: middle;
margin: 0 5px 0 0; 
height: 28px;
}
.issuer table {
padding: 0px;
margin: 0;
border-spacing: 0px;
border-collapse: collapse;
border-style: none;
padding-left: 0px;
}
.issuer td {
vertical-align: middle;
}
.reset {
cursor: pointer;
font-size: 90%;
line-height: 20px;
/*color: #003976;*/
text-decoration: none;
}
.reset:hover {
/*color: #ff344d;*/
text-decoration: underline;
}
form#betaalform input[type="button"].betaal {
float: left;
}
.top .btn a {
	position: relative;
	display: block;
	
}
.top .btn .qty {
position: absolute;
right: 3px;
bottom: 8px;
width: 20px;
height: 20px;
border-radius: 20px;
background-color: #ccc;
text-align: center;
color: #000;
font-size: 14px;
line-height: 20px;
}

.content ul.verzendkosten {
clear: both;	
border-bottom: 1px solid gray;
padding: 0;
margin: 0;
}
.content ul.verzendkosten li {
list-style: none;
line-height: 22px;
display: block;
padding: 0;
margin: 0;
}
.content ul.verzendkosten li.verzendkosten-links {
float: left;
width: 25%;
line-height: 35px;	
}
.content ul.verzendkosten li.verzendkosten-rechts {
float: right;
width: 70%;
line-height: 35px;
}
.floatleft {
float: left;
}
.floatright {
float: right;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
color: #999999;
opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
color: #999999;
}
::-ms-input-placeholder { /* Microsoft Edge */
color: #999999;
}

.cookiemelding {
z-index: 999;
position: fixed;
bottom: 0;
width: 94%;
padding: 10px 3%;
background-color: rgba(0,0,0,0.9);
color: #fff;
}
.cookiemelding p {
float: left;
}
.cookiemelding input[type="submit"] {
float: right;
display: block;
letter-spacing: 1px;
background-color: green;
color: #fff;
font-size: 16px;
line-height: 35px;
height: 35px;
padding: 0 10px;
margin: 0;
text-align: center;
cursor: pointer;
border: none;
-webkit-transition: all 0.4s ease-in-out;
-moz-transition: all 0.4s ease-in-out;
-ms-transition: all 0.4s ease-in-out;
-o-transition: all 0.4s ease-in-out;
transition: all 0.4s ease-in-out;
border-radius: 0;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
cursor: pointer;
text-decoration: none;
-webkit-appearance: none;
}
.cookiemelding input[type="submit"]:hover {
background: #00a01e;
}

img.iconteam {
width: 30px;
height: 30px;
}

.content .reactiebox {
border-bottom: 1px solid;
padding: 10px 0;
}
.content .reactiebox h3 {
text-transform: inherit;
font-size: 19px;
font-weight: normal;
}
.content .reactiebox p {
font-size: 95%;
}

.prevnext {
float: right;
}
a.nav {
display: inline-block;
padding: 5px 5px;
margin: 0 5px 10px 0;
/*background-color: #fff;
border: 1px solid #00378a;
color: #00378a;*/
text-decoration: none;
font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
cursor: pointer;
transition: all 0.5s ease 0s;
-webkit-transition: all 0.5s ease 0s;
-moz-transition: all 0.5s ease 0s;
-o-transition: all 0.5s ease 0s;
-ms-transition: all 0.5s ease 0s;
}
a.nav:hover, a.nav.curr {
/*
background: #339900;
color: #fff;
border: 1px solid #00378a;
*/
}

.keuzewinkelmandje {
float: right;
width: 300px;
text-align: right;
margin: 3px 0 6px 0;
}
.check-cart {
float: right;
cursor: pointer;
width: 30px;
height: 30px;
margin: 0 0 0 10px;
background: url(https://cdn.hwcms.nl/templates/images/check-cart.png) no-repeat;
background-position: top;
}
.check-cart:hover, .check-cart.selected {
background-position: bottom;
}


.prijstabel {
text-align: center;	
}
.prijstabel .kol {
width: 100%;
float: left;
padding-top: 20px;
margin-top: 50px;
-moz-box-sizing: border-box; /* Firefox */
-webkit-box-sizing: border-box; /* Safari */
box-sizing: border-box;
}
.prijstabel .kol.meestgekozen {
position: relative;
padding-top: 0;
border: 2px solid #366092;
-webkit-box-shadow: 0px 0px 10px 0px rgba(54, 56, 95, 1);
-moz-box-shadow: 0px 0px 10px 0px rgba(24, 56, 95, 1);
box-shadow: 0px 0px 10px 0px rgba(24, 56, 95, 1);
}
.prijstabel .kol.meestgekozen img.mkaward {
z-index: 9999;
position: absolute;
top: -40px;
right: -40px;
width: 120px;
}

.prijstabel .kol.vijf {
max-width: 20%;
min-width: 200px;
}
.prijstabel .kol .koltop {
height: 140px;
-moz-box-sizing: border-box; /* Firefox */
-webkit-box-sizing: border-box; /* Safari */
box-sizing: border-box;
font-size: 130%;
}
.prijstabel .kol.kol1 .koltop {
background-color: #8eb4e3;
color: white;
padding: 40px 10px;
font-size: 150%;
font-weight: bolder;
}
.prijstabel .kol.kol2 .koltop {
background-color: #595959;
color: white;
}
.prijstabel .kol.kol3 .koltop {
background-color: #404040;
color: white;
}
.prijstabel .kol.kol4 .koltop {
background-color: #404040;
color: white;
}
.prijstabel .kol.kol5 .koltop {
background-color: #404040;
color: white;
}
.prijstabel .kol.meestgekozen .koltop {
background-color: #366092 !important;
}
.prijstabel .kol .koltop .prod {
-moz-box-sizing: border-box; /* Firefox */
-webkit-box-sizing: border-box; /* Safari */
box-sizing: border-box;
padding: 10px 10px;
}
.prijstabel .kol.kol1 .koltop .prod {
background-color: #8eb4e3;
}
.prijstabel .kol.kol2 .koltop .prod {
background-color: #7f7f7f;
}
.prijstabel .kol.kol3 .koltop .prod {
background-color: #595959;
}
.prijstabel .kol.kol4 .koltop .prod {
background-color: #595959;
}
.prijstabel .kol.kol5 .koltop .prod {
background-color: #595959;
}
.prijstabel .kol.meestgekozen .prod {
background-color: #18385f !important;
}
.prijstabel .kol .koltop .prijs {
font-size: 130%;
font-weight: bolder;
-moz-box-sizing: border-box; /* Firefox */
-webkit-box-sizing: border-box; /* Safari */
box-sizing: border-box;
padding: 20px 10px 0 10px;
}
.prijstabel .kol .koltop .subprijs {
font-size: 90%;
-moz-box-sizing: border-box; /* Firefox */
-webkit-box-sizing: border-box; /* Safari */
box-sizing: border-box;
padding: 0px 10px 20px 10px;
}
.prijstabel .kol .kolcontent {
min-height: 400px;
-moz-box-sizing: border-box; /* Firefox */
-webkit-box-sizing: border-box; /* Safari */
box-sizing: border-box;
padding: 20px 10px;
font-weight: bolder;
}
.prijstabel .kol.meestgekozen .kolcontent {
min-height: 420px;
padding: 40px 10px 20px 10px;
}
.prijstabel .kol.kol1 .kolcontent {
background-color: #ecf0df;
color: #404040;
}
.prijstabel .kol.kol2 .kolcontent {
background-color: #dde5f2;
color: #404040;
}
.prijstabel .kol.kol3 .kolcontent {
background-color: #c7d9f1;
color: #404040;
}
.prijstabel .kol.kol4 .kolcontent {
background-color: #c7d9f1;
color: #404040;
}
.prijstabel .kol.kol5 .kolcontent {
background-color: #c7d9f1;
color: #404040;
}
.prijstabel .kol .kolcontent ul {
margin: 0;
padding: 0;
}
.prijstabel .kol .kolcontent ul li {
list-style: none;
display: block;
margin: 0;
padding: 20px 0 0 0;
height: 70px;
line-height: 20px;
border-bottom: 1px solid #f5f8fe;
}
.prijstabel .kol .kolcontent ul li span {
font-weight: normal;
font-size: 90%;
}
.prijstabel .kol .kolcontent ul li a.cta {
display: block;
text-decoration: none;
color: white;
background-color: #18385f;
padding: 5px 10px;
text-align: center;
}
.prijstabel .kol .kolcontent ul li a.cta:hover {
background-color: green;
}
.popup {
-moz-box-sizing: border-box; /* Firefox */
-webkit-box-sizing: border-box; /* Safari */
box-sizing: border-box;
position: fixed;
bottom: 0;
right: 0;
padding: 25px;
z-index: 999;
background-color: #fff;
}
.popup .fa-close {
font-size: 30px;
float: right;
cursor: pointer;
}
.popup .fa-close:hover {
color: #000 !important;
}


.whatsapp {
position: fixed;
bottom: 0;
left: 0;
width: 100%;
max-width: 110px;
padding: 0;
margin: 0;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-ms-box-sizing: border-box;
-o-box-sizing: border-box;
box-sizing: border-box;
z-index: 999;
}
.whatsapp img {
width: 110px;
height: 107px;
margin: 0;
padding: 0;
}

.fotoarchiefbox {
width: 23%;
margin: 20px 1%;
float: left;
}
.fotoarchiefbox ul {
margin: 0 !important;
padding: 0;
}
.fotoarchiefbox ul li {
list-style: none;
margin: 0;
padding: 0;
}
.content ul.fotosubalbums {
margin: 0 !important;
padding: 0;
}
.content ul.fotosubalbums li {
list-style: none;
margin: 0;
padding: 0;
}


table.favorieteproducten {
width: 100%;
}
table.favorieteproducten td {
vertical-align: top;
}
table.favorieteproducten td.thumb {
width: 90px;
padding-right: 10px;
}
table.favorieteproducten td.thumb img {
width: 100%;
}
table.favorieteproducten td.prodtitel {
padding-right: 10px;
}
table.favorieteproducten td.prijsaantal {
text-align: right;
}
table.favorieteproducten td.prijsaantal table {
padding: 0;
border-spacing: 0px;
border-collapse: collapse;
border-style: none;
float: right;
}
table.favorieteproducten td.prijsaantal table td {
padding: 0 0 5px 10px;
line-height: 30px;
}
table.favorieteproducten td.prijsaantal table td p {
padding: 0;
margin: 0;
line-height: 30px;
}

@media(max-width:1000px) {
	.content ul.fotos li {
	border: 1px solid #e6e6e6;
	max-width: 31%;
	width: 100%;
	height: 185px;
	overflow: hidden;
	}
	.product_listing .product {
	width: 33%;
	}
	.product_listing.full .product {
	width: 25%;
	}
	ul.extrafotos li {
	margin: 10px 1%;
	width: 31%;
	height: 180px;
	}
	ul.extrafotos li img {
	height: 180px;
	}
	.mobhide {
	display: none !important;
	}

}
@media(max-width:767px) {
	.foto-medium-rechts {
	clear: right;
	float: right;
	max-width: 250px;
	margin: 0 0 20px 20px;
	}
	.foto-medium-links {
	clear: left;
	float: left;
	max-width: 250px;
	margin: 0 20px 20px 0;
	}
	.youtube-rechts {
	clear: right;
	float: right;
	width: 100%;
	max-width: 250px;
	margin: 0 0 20px 20px;
	}
	.youtube-rechts .youtubeframe {
	height: 200px;
	width: 100%;
	}
	.content ul.fotos li {
	border: 1px solid #e6e6e6;
	max-width: 48%;
	width: 100%;
	height: 185px;
	overflow: hidden;
	}
	/*
	.content ul.fotos li img {
	min-width: 100%;
	min-height: 160px;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	}
	*/
	.content ul.li33prcnt li {
	width: 49% !important;
	margin: 0 1% 5px 0;
	}
	.product_listing .product {
	width: 50%;
	}
	.product_listing.full .product {
	width: 33%;
	}
	.diensten-box.rij4 {
	width: 50%;
	}
	.diensten-box.rij5 {
	width: 33%;
	}
	.youtube-full .youtubeframe {
	height: 400px;
	}
	.whatsapp {
	max-width: 70px;
	}
	.whatsapp img {
	width: 70px;
	height: 68px;
	}
	#scrollpadding {
	height: 150px !important;
	}
}


@media(max-width:650px) {
	.content-klantenlinks {
	float: none;
	width: 100%;
	margin-right: 0;
	margin-bottom: 25px;
	}
	.content-klantenrechts {
	float: none;
	width: 100%;
	margin-left: 0;
	margin-bottom: 25px;
	}
	.sponsorbox {
	width: 49%;
	}
	.sponsorbox img {
	width: 150px;
	max-height: 140px;
	}
	.content-links, .content-33pcnt {
	float: none;
	width: 100%;
	margin-right: 0;
	margin-bottom: 25px;
	}
	.content-rechts {
	float: none;
	width: 100%;
	margin-left: 0;
	margin-bottom: 25px;
	}
	.categories {
	max-width: 100%;
	margin-right: 0%;
	float: none;
	min-height: inherit;
	}
	.product_listing {
	max-width: 100%;
	float: none;
	}
	.productafb {
	float: none;
	max-width: 100%;
	margin-right: 0;
	}
	.productvar {
	float: none;
	max-width: 100%;
	}
	.bestelbtn, input[type="submit"].bestelbtn, input[type="button"].bestelbtn, a.bestelbtn {
	max-width: 100%; 
	float: none;
	-moz-box-sizing: border-box; /* Firefox */
	-webkit-box-sizing: border-box; /* Safari */
	box-sizing: border-box;
	}
	.form-group {
	margin: 0 auto;
	width: 130px;
	}
	.boxwinkelm {
	float: none;
	width: 100%;
	max-width: 100%;
	-moz-box-sizing: border-box; /* Firefox */
	-webkit-box-sizing: border-box; /* Safari */
	box-sizing: border-box;
	text-align: center;
	}
	.boxwinkelm .bestelbtn {
	max-width: 100%;
	width: 100%;
	text-align: center;
	-moz-box-sizing: border-box; /* Firefox */
	-webkit-box-sizing: border-box; /* Safari */
	box-sizing: border-box;
	}
	select#variant {
	max-width: 100%;
	}
	
	.winkelwageninhoud .productregel .afbeelding {
	float: none;
	width: 100%;
	min-height: inherit;
	}
	.winkelwageninhoud .productregel .afbeelding img.cart-thumb {
	max-width: 100%;
	max-height: 80px;
	}
	.winkelwageninhoud .productregel .product {
	float: none;
	width: 100%;
	margin: 0 10px 0 0;
	min-height: inherit;
	}
	.winkelwageninhoud .productregel .product p {
	line-height: 17px;
	font-size: 13px;	
	margin: 10px 0 0 0;
	}
	.winkelwageninhoud .totalen {
	width: 100%;
	}
	.winkelwageninhoud .totalen .links {
	float: left;
	min-width: inherit;
	width: 65%;
	text-align: right;
	line-height: 23px;
	}
	.winkelwageninhoud .totalen .rechts {
	float: left;
	min-width: inherit;
	width: 35%;
	text-align: right;
	line-height: 23px;
	}
	.winkelwageninhoud .totalen .btn, form#afrekenenform .btn, form#contactform .button, form#customform .button {
	width: 100%; 
	padding: 0 0 20px 0;
	}
	.winkelwageninhoud .totalen .bestelbtn, form#afrekenenform .bestelbtn, form#betaalform .bestelbtn, form#contactform .bestelbtn, form#customform .bestelbtn {
	max-width: 100%;
	padding: 0;
	}
	ul.extrafotos li {
	margin: 10px 1%;
	width: 48%;
	height: 190px;
	}
	ul.extrafotos li img {
	height: 190px;
	}
	.categories {
	margin: 0 0 20px 0;
	}
	.categories ul.catmenu {
	display: none;
	}
	.popup {
	position: inherit;
	width: 100%;
	max-width: 100%;
	}
	.popup .fa-close {
	display: none;
	}
	.mobmarginauto {
	margin-left: auto;
	margin-right: auto;
	}
	img.pdf {
	margin: 20px 30px 20px 0;
	}
}


@media(max-width:600px) {
	.foto-medium-rechts, .foto-medium-links {
	clear: both;
	float: none;
	max-width: 100%;
	margin: 0 0 20px 0;
	}
	.youtube-rechts {
	clear: both;
	float: none;
	width: 100%;
	max-width: 100%;
	margin: 0 0 20px 0;
	}
	.dbbox {
	clear: both;
	height: auto;
	overflow: auto;
	width: 100%;
	float: none;
	padding: 15px 0;
	margin-bottom: 10px;
	border-bottom: 2px solid;
	}
	.product_listing.full .product {
	width: 50%;
	}
	.diensten-box.rij5 {
	width: 50%;
	}
	.youtube-full .youtubeframe {
	height: 320px;
	}
	.whatsapp {
	max-width: 55px;
	}
	.whatsapp img {
	width: 55px;
	height: 53px;
	}
	/* extra padding ivm whatsapp icoontje */
	.footer {
	padding-bottom: 50px;
	}
	.content ul.li33prcnt li {
	width: 100% !important;
	margin: 0 0 5px 0;
	}
}


@media(max-width:500px) {
	.content ul.fotos li {
	border: 1px solid #e6e6e6;
	max-width: 100%;
	width: 100%;
	height: auto;
	overflow: auto;
	}
	/*
	.content ul.fotos li img {
	min-width: 100%;
	min-height: auto;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	}
	*/
	.content ul.fotos li img:hover {
	transform: inherit;
	}
	.googlemap {
	height: 400px;
	}
	.custombox33prcnt {
	width: 100%;
	float: none;
	margin: 0 0 0 0;
	}
	albumvlaggen
	.content ul.li33prcnt li, .content ul.albumvlaggen li {
	width: 100% !important;
	float: none;
	margin: 0 0 5px 0;
	}
	.content ul.li33prcnt li a, .content ul.albumvlaggen li a, .content ul.albumvlaggen li span {
	height: inherit;
	overflow: inherit;
	}
	span.align200, span.align225, span.align250, span.align300, span.align350, span.align375 {
	display: inline;
	min-width: inherit;
	}
	ul.verzendkosten {
	padding-bottom: 5px;
	margin-top: 5px;
	}
	
	ul.verzendkosten li.verzendkosten-links, ul.verzendkosten li.verzendkosten-rechts {
	float: none;
	width: 100%;
	display: block;
	line-height: 20px;
	}
	.content .row .button a {
	margin: 0 0 10px 0 !important;
	float: none !important;
	width: 94% !important;
	padding: 10px 3% !important;
	}
	.leftsection-box {
	margin-bottom: 15px;
	}
	.youtube-full .youtubeframe {
	height: 280px;
	}
}

@media(max-width:450px) {
	.dbbox .imgbox {
	width: 100%;
	margin-left: 0;
	margin-bottom: 10px;
	height: auto;
	float: none;
	overflow: auto;
	}
	.dbbox .contentbox {
	width: 100%;
	margin-right: 0;
	float: none;
	}
	.product_listing .product {
	width: 100%;
	}
	.product_listing.full .product {
	width: 100%;
	}
	.diensten-box.rij4 {
	width: 100%;
	}
	.diensten-box.rij5 {
	width: 100%;
	}
	ul.extrafotos li {
	list-style: none;
	margin: 10px 0;
	width: 100%;
	height: inherit;
	float: none;
	}
	ul.extrafotos li img {
	height: inherit;
	}
}